<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000044176980</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2021/10/9/0236</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0236 du 9 octobre 2021</TITRE>
<NUM>0236</NUM>
<DATE_PUBLI>2021-10-09</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>LOIS</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044176983" titretxt="LOI n° 2021-1308 du 8 octobre 2021 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine des transports, de l'environnement, de l'économie et des finances (1)"/>
</TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044177042" titretxt="Décret n° 2021-1309 du 8 octobre 2021 relatif à l'entrée en vigueur immédiate d'un arrêté"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044177048" titretxt="Arrêté du 23 septembre 2021 portant agrément de l'activité « Ouvrages hydrauliques et transferts » de la société BRL Ingénierie en tant qu'organisme intervenant pour la sécurité des ouvrages hydrauliques"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de la jeunesse et des sports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044177053" titretxt="Décision du 4 octobre 2021 modifiant la décision du 15 juin 2021 portant délégation de signature (direction des affaires juridiques)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la relance</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044177061" titretxt="Arrêté du 6 octobre 2021 pris pour l'application du premier alinéa de l'article 20 du décret n° 2009-63 du 16 janvier 2009 portant statut particulier du corps des ingénieurs des mines"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044177069" titretxt="Arrêté du 1er octobre 2021 portant habilitation du ministère des sports (direction des sports) pour diverses unités d'enseignements de sécurité civile"/>
<LIEN_TXT idtxt="JORFTEXT000044177081" titretxt="Arrêté du 1er octobre 2021 approuvant des modifications apportées aux statuts de l'association reconnue d'utilité publique dite « Comité français pour le Fonds des Nations unies pour l'enfance » (UNICEF)"/>
<LIEN_TXT idtxt="JORFTEXT000044177083" titretxt="Décision du 7 octobre 2021 portant délégation de signature (direction du numérique)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044177120" titretxt="Arrêté du 28 septembre 2021 relatif à la création et à la mise en œuvre d'un traitement de données à caractère personnel dénommé « Enquête de satisfaction des bénéficiaires des expérimentations territoriales du Service Public de l'Insertion et de l'Emploi »"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la cohésion des territoires et des relations avec les collectivités territoriales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044177134" titretxt="Rapport au Président de la République relatif à l'ordonnance n° 2021-1310 du 7 octobre 2021 portant réforme des règles de publicité, d'entrée en vigueur et de conservation des actes pris par les collectivités territoriales et leurs groupements"/>
<LIEN_TXT idtxt="JORFTEXT000044177138" titretxt="Ordonnance n° 2021-1310 du 7 octobre 2021 portant réforme des règles de publicité, d'entrée en vigueur et de conservation des actes pris par les collectivités territoriales et leurs groupements"/>
<LIEN_TXT idtxt="JORFTEXT000044177190" titretxt="Décret n° 2021-1311 du 7 octobre 2021 portant réforme des règles de publicité, d'entrée en vigueur et de conservation des actes pris par les collectivités territoriales et leurs groupements"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044177308" titretxt="Arrêté du 5 octobre 2021 modifiant l'arrêté du 31 août 2011 portant application du décret n° 2010-235 du 5 mars 2010 relatif à la rémunération des agents publics participant, à titre d'activité accessoire, à des activités de formation et de recrutement relevant du ministère de la justice"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044177336" titretxt="Arrêté du 30 septembre 2021 portant radiation de l'inventaire et déclassement de biens appartenant aux collections du Mobilier national"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044177344" titretxt="Décret n° 2021-1312 du 8 octobre 2021 modifiant le décret n° 2021-699 du 1er juin 2021 prescrivant les mesures générales nécessaires à la gestion de la sortie de crise sanitaire"/>
<LIEN_TXT idtxt="JORFTEXT000044177354" titretxt="Arrêté du 5 octobre 2021 désignant en application du 2° de l'article L. 1413-8 du code de la santé publique quatre laboratoires participant au séquençage du SARS-CoV-2 à des fins de surveillance"/>
<LIEN_TXT idtxt="JORFTEXT000044177358" titretxt="Arrêté du 8 octobre 2021 modifiant l'arrêté du 7 juin 2021 identifiant les zones de circulation de l'infection du virus SARS-CoV-2"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044177371" titretxt="Arrêté du 30 septembre 2021 portant modification de l'arrêté du 23 novembre 1987 relatif à la sécurité des navires (modification de l'intitulé de l'arrêté et toilettage)"/>
<LIEN_TXT idtxt="JORFTEXT000044177378" titretxt="Arrêté du 5 octobre 2021 portant prorogation de l'habilitation à la délivrance de certificats de teneur limite en humidité admissibles aux fins du transport (TML) et de déclarations de teneur en humidité moyenne de la cargaison (MKM)"/>
<LIEN_TXT idtxt="JORFTEXT000044177386" titretxt="Arrêté du 5 octobre 2021 portant prorogation de l'habilitation à la délivrance de certificats de teneur limite en humidité admissibles aux fins du transport (TML) et de déclarations de teneur en humidité moyenne de la cargaison (NMC)"/>
<LIEN_TXT idtxt="JORFTEXT000044177394" titretxt="Arrêté du 5 octobre 2021 portant prorogation de l'habilitation à la délivrance de certificats de teneur limite en humidité admissibles aux fins du transport (TML) et de déclarations de teneur en humidité moyenne de la cargaison (SLN)"/>
<LIEN_TXT idtxt="JORFTEXT000044177402" titretxt="Arrêté du 5 octobre 2021 portant prorogation de l'habilitation à la délivrance de certificats de teneur limite en humidité admissibles aux fins du transport (TML) et de déclarations de teneur en humidité moyenne de la cargaison (SMGM)"/>
<LIEN_TXT idtxt="JORFTEXT000044177410" titretxt="Arrêté du 6 octobre 2021 modifiant l'arrêté du 15 septembre 1993 instituant un régime commun de licences pour la pêche dans les estuaires et la pêche des poissons migrateurs le long des côtes du littoral de la mer du Nord, de la Manche et de l'océan Atlantique"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'enseignement supérieur, de la recherche et de l'innovation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044177415" titretxt="Décret du 7 octobre 2021 portant création d'une fondation de coopération scientifique et approbation de ses statuts"/>
<LIEN_TXT idtxt="JORFTEXT000044177418" titretxt="Décision du 4 octobre 2021 portant délégation de signature (secrétariat général)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de l'alimentation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044177425" titretxt="Arrêté du 1er octobre 2021 autorisant au titre de l'année 2021 l'ouverture d'un examen professionnel pour l'accès au corps des secrétaires administratifs relevant du ministre chargé de l'agriculture"/>
<LIEN_TXT idtxt="JORFTEXT000044177427" titretxt="Arrêté du 4 octobre 2021 portant extension de l'accord interprofessionnel conclu dans le cadre de l'Association française pour la valorisation des produits et des secteurs professionnels de l'horticulture et du paysage (Val'hor) relatif à la perception d'une cotisation interprofessionnelle"/>
<LIEN_TXT idtxt="JORFTEXT000044177435" titretxt="Arrêté du 4 octobre 2021 relatif aux dispositions de l'avenant n° 1 à l'accord interprofessionnel 2021-2022-2023 conclu dans le cadre du Conseil interprofessionnel des vins AOC du Languedoc et IGP Sud de France (CIVL) et portant sur les délais de paiement"/>
<LIEN_TXT idtxt="JORFTEXT000044177444" titretxt="Arrêté du 4 octobre 2021 relatif aux dispositions de l'avenant n° 2 à l'accord interprofessionnel 2021-2022-2023 conclu dans le cadre du Conseil interprofessionnel des vins AOC du Languedoc et IGP Sud de France (CIVL) et portant sur la clause de dédit"/>
<LIEN_TXT idtxt="JORFTEXT000044177452" titretxt="Arrêté du 4 octobre 2021 relatif aux dispositions de l'avenant n° 3 à l'accord interprofessionnel 2021-2022-2023 conclu dans le cadre du Conseil interprofessionnel des vins AOC du Languedoc et IGP Sud de France (CIVL) et portant sur l'annexe 1 (contrats interprofessionnels types)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la relance</TITRE_TM>
<TM niv="5">
<TITRE_TM>Industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044177462" titretxt="Arrêté du 6 octobre 2021 relatif au versement d'une aide au soutien de la trésorerie de la société TECHNIWOOD, fragilisée par la crise du covid-19"/>
<LIEN_TXT idtxt="JORFTEXT000044177467" titretxt="Arrêté du 8 octobre 2021 relatif au versement d'une aide au soutien de la trésorerie de la société MDB TEXINOV, fragilisée par la crise du covid-19"/>
</TM>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044177474" titretxt="Arrêté du 24 septembre 2021 portant nomination au conseil d'administration de Météo-France"/>
<LIEN_TXT idtxt="JORFTEXT000044177476" titretxt="Arrêté du 1er octobre 2021 relatif au commissionnement des agents du service de surveillance du marché des véhicules et des moteurs placés sous l'autorité du ministre chargé des transports, en application du code de la route, et notamment ses articles L. 329-5 et R. 329-2"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044177482" titretxt="Décret du 7 octobre 2021 portant nomination d'un officier général"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044177487" titretxt="Décret du 7 octobre 2021 portant cessation de fonctions d'un préfet - M. MORSY (Seymour)"/>
<LIEN_TXT idtxt="JORFTEXT000044177495" titretxt="Décret du 7 octobre 2021 portant nomination de la préfète de la Haute-Vienne - Mme BALUSSOU (Fabienne)"/>
<LIEN_TXT idtxt="JORFTEXT000044177504" titretxt="Décret du 7 octobre 2021 portant nomination du préfet de la Haute-Saône - M. VILBOIS (Michel)"/>
<LIEN_TXT idtxt="JORFTEXT000044177513" titretxt="Décret du 7 octobre 2021 portant nomination de la préfète déléguée pour la défense et la sécurité auprès de la préfète de la région Grand Est, préfète de la zone de défense et de sécurité Est, préfète du Bas-Rhin - Mme AUBERT (Marie)"/>
<LIEN_TXT idtxt="JORFTEXT000044177522" titretxt="Décret du 7 octobre 2021 portant nomination du préfet délégué pour l'égalité des chances auprès du préfet de la région Provence-Alpes-Côte d'Azur, préfet de la zone de défense et de sécurité Sud, préfet des Bouches-du-Rhône, chargé du plan Marseille en grand - M. CARRIE (Laurent)"/>
<LIEN_TXT idtxt="JORFTEXT000044177531" titretxt="Arrêté du 8 octobre 2021 portant nomination (administration territoriale : région Occitanie)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044177534" titretxt="Décret du 7 octobre 2021 portant nomination du directeur de l'animation, de la recherche, des études et des statistiques - M. HOUDEBINE (Michel)"/>
<LIEN_TXT idtxt="JORFTEXT000044177540" titretxt="Décret du 7 octobre 2021 portant nomination de la directrice adjointe à la direction générale du travail - Mme Annaïck LAURENT"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la cohésion des territoires et des relations avec les collectivités territoriales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044177548" titretxt="Arrêté du 8 octobre 2021 portant cessation de fonctions au cabinet de la ministre de la cohésion des territoires et des relations avec les collectivités territoriales"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044177554" titretxt="Décret du 7 octobre 2021 portant nomination de la présidente de la section des finances (Conseil d'Etat) - Mme BERGEAL (Catherine)"/>
<LIEN_TXT idtxt="JORFTEXT000044177558" titretxt="Arrêté du 20 septembre 2021 portant nomination de maîtres des requêtes en service extraordinaire (Conseil d'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000044177560" titretxt="Arrêté du 4 octobre 2021 portant nomination d'assesseurs à la Cour nationale du droit d'asile"/>
<LIEN_TXT idtxt="JORFTEXT000044177562" titretxt="Arrêté du 7 octobre 2021 portant nomination du jury de l'examen professionnel de contrôle des connaissances relatif à la spécialisation de « droit de l'entreprise et des sociétés » prévu par l'article 43-5 du décret n° 73-609 du 5 juillet 1973"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044177566" titretxt="Décret du 7 octobre 2021 portant cessation de fonctions de la directrice générale de l'agence régionale de santé de Mayotte - Mme VOYNET (Dominique)"/>
<LIEN_TXT idtxt="JORFTEXT000044177570" titretxt="Arrêté du 5 octobre 2021 portant admission à la retraite (inspection générale des affaires sociales)"/>
<LIEN_TXT idtxt="JORFTEXT000044177572" titretxt="Arrêté du 7 octobre 2021 portant attribution de fonctions de directrice générale par intérim de l'agence régionale de santé de Mayotte"/>
<LIEN_TXT idtxt="JORFTEXT000044177574" titretxt="Arrêté du 8 octobre 2021 modifiant l'arrêté du 24 septembre 2021 portant nomination au cabinet du ministre des solidarités et de la santé"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044177580" titretxt="Arrêté du 2 septembre 2021 modifiant l'arrêté du 5 novembre 2019 établissant la liste des membres du Conseil supérieur des gens de mer"/>
<LIEN_TXT idtxt="JORFTEXT000044177582" titretxt="Arrêté du 28 septembre 2021 modifiant l'arrêté du 4 décembre 2019 portant nomination des membres de la commission professionnelle consultative « Mer et navigation intérieure »"/>
<LIEN_TXT idtxt="JORFTEXT000044177585" titretxt="Arrêté du 4 octobre 2021 modifiant l'arrêté du 5 novembre 2019 établissant la liste des membres du Conseil supérieur des gens de mer"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'enseignement supérieur, de la recherche et de l'innovation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044177588" titretxt="Arrêté du 17 septembre 2021 relatif à la situation d'élèves de l'Ecole normale supérieure Paris-Saclay"/>
</TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<TM niv="5">
<TITRE_TM>Relations avec le Parlement et participation citoyenne</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044177592" titretxt="Arrêté du 8 octobre 2021 portant nomination au cabinet du ministre délégué auprès du Premier ministre, chargé des relations avec le Parlement et de la participation citoyenne"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique</TITRE_TM>
<TM niv="5">
<TITRE_TM>Logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044177599" titretxt="Arrêté du 4 octobre 2021 portant nomination des membres et rapporteurs de la commission d'agrément des contrôleurs techniques en application des articles R. 125-11 et R. 125-12 du code de la construction et de l'habitation"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la relance</TITRE_TM>
<TM niv="5">
<TITRE_TM>Comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044177603" titretxt="Arrêté du 5 octobre 2021 portant nomination (agents comptables)"/>
</TM>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044177607" titretxt="Avis relatif à l'extension d'un avenant à une annexe conclu dans le cadre de la convention collective nationale de l'hospitalisation privée"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de l'alimentation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044177613" titretxt="Avis relatif à l'extension d'avenants salariaux à des conventions collectives de travail étendues relatives aux professions agricoles"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de régulation des communications électroniques, des postes et de la distribution de la presse</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044177623" titretxt="Avis n° 2021-1359 du 6 juillet 2021 sur deux projets d'arrêtés, l'un modifiant les listes des zones à couvrir arrêtées au titre de 2018, 2019, 2020 et 2021, l'autre définissant une liste complémentaire de nouvelles zones à couvrir par les opérateurs mobiles au titre du dispositif de couverture ciblée pour l'année 2021"/>
</TM>
<TM niv="2">
<TITRE_TM>Commission nationale de l'informatique et des libertés</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044177627" titretxt="Délibération n° 2021-113 du 30 septembre 2021 portant désignation des membres de la Commission nationale de l'informatique et des libertés chargés de l'exercice indirect des droits des personnes concernées prévu aux articles 52, 108 et 118 de la loi du 6 janvier 1978 modifiée"/>
</TM>
<TM niv="2">
<TITRE_TM>Conseil supérieur de l'audiovisuel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044177637" titretxt="Décision n° 2021-CA-04 du 7 septembre 2021 portant reconduction de l'autorisation délivrée à la SARL Tendance Ouest pour l'exploitation d'un service de radio de catégorie B par voie hertzienne terrestre en modulation de fréquence dénommé Tendance Ouest"/>
<LIEN_TXT idtxt="JORFTEXT000044177657" titretxt="Décision n° 2021-LI-03 du 15 septembre 2021 relative à la possibilité de reconduire hors appel aux candidatures l'autorisation délivrée à la société Grand Lille TV pour la diffusion par voie hertzienne terrestre dans la zone de Lille du service de télévision à vocation locale dénommé BFM GrandLille"/>
<LIEN_TXT idtxt="JORFTEXT000044177668" titretxt="Décision n° 2021-LI-04 du 15 septembre 2021 relative à la possibilité de reconduire hors appel aux candidatures l'autorisation délivrée à la SAS Télé Saint-Quentin pour la diffusion par voie hertzienne terrestre dans les zones de Saint-Quentin, Hirson et Laon du service de télévision à vocation locale dénommé ViàMaTélé"/>
<LIEN_TXT idtxt="JORFTEXT000044177679" titretxt="Décision n° 2021-1030 du 22 septembre 2021 autorisant l'association TO Témoins sur les ondes à exploiter un service de radio de catégorie A par voie hertzienne terrestre en mode numérique dénommé RCF Hauts de France dans la zone Amiens étendu"/>
<LIEN_TXT idtxt="JORFTEXT000044177705" titretxt="Décision n° 2021-1031 du 22 septembre 2021 autorisant la SARL Radioactivité à exploiter un service de radio de catégorie B par voie hertzienne terrestre en mode numérique dénommé Évasion Somme dans la zone Amiens étendu"/>
<LIEN_TXT idtxt="JORFTEXT000044177731" titretxt="Décision n° 2021-1032 du 22 septembre 2021 autorisant la SARL Sydel HA Médias à exploiter un service de radio de catégorie B par voie hertzienne terrestre en mode numérique dénommé Hello Le Nord dans la zone Amiens étendu"/>
<LIEN_TXT idtxt="JORFTEXT000044177757" titretxt="Décision n° 2021-1033 du 22 septembre 2021 autorisant la SARL Radio 6 à exploiter un service de radio de catégorie B par voie hertzienne terrestre en mode numérique dénommé Radio 6 dans la zone Amiens étendu"/>
<LIEN_TXT idtxt="JORFTEXT000044177783" titretxt="Décision n° 2021-1034 du 22 septembre 2021 autorisant la SAS Isa Média Development à exploiter un service de radio de catégorie B par voie hertzienne terrestre en mode numérique dénommé N'Radio dans la zone Amiens étendu"/>
<LIEN_TXT idtxt="JORFTEXT000044177809" titretxt="Décision n° 2021-1035 du 22 septembre 2021 autorisant la SARL Chante France Développement à exploiter un service de radio de catégorie D par voie hertzienne terrestre en mode numérique dénommé Chante France dans la zone Amiens étendu"/>
<LIEN_TXT idtxt="JORFTEXT000044177835" titretxt="Décision n° 2021-1036 du 22 septembre 2021 autorisant la SARL TSF Jazz à exploiter un service de radio de catégorie D par voie hertzienne terrestre en mode numérique dénommé TSF Jazz dans la zone Amiens étendu"/>
<LIEN_TXT idtxt="JORFTEXT000044177861" titretxt="Décision n° 2021-1037 du 22 septembre 2021 autorisant la SARL Radio Nova à exploiter un service de radio de catégorie D par voie hertzienne terrestre en mode numérique dénommé Radio Nova dans la zone Amiens étendu"/>
<LIEN_TXT idtxt="JORFTEXT000044177887" titretxt="Décision n° 2021-1038 du 22 septembre 2021 autorisant la SAS Harmony à exploiter un service de radio de catégorie D par voie hertzienne terrestre en mode numérique dénommé Melody dans la zone Amiens étendu"/>
<LIEN_TXT idtxt="JORFTEXT000044177913" titretxt="Décision n° 2021-1021 du 29 septembre 2021 autorisant la commune de Belcaire (Aude) à utiliser une ressource radioélectrique pour la diffusion des programmes d'éditeurs de services de télévision par voie hertzienne terrestre en mode numérique sur la zone de Belcaire"/>
<LIEN_TXT idtxt="JORFTEXT000044177925" titretxt="Décision n° 2021-1022 du 29 septembre 2021 autorisant la commune de Clermont-l'Hérault (Hérault) à utiliser une ressource radioélectrique pour la diffusion des programmes d'éditeurs de services de télévision par voie hertzienne terrestre en mode numérique sur la zone de Clermont-l'Hérault"/>
<LIEN_TXT idtxt="JORFTEXT000044177937" titretxt="Décision n° 2021-1023 du 29 septembre 2021 autorisant la commune de Montfrin (Gard) à utiliser une ressource radioélectrique pour la diffusion des programmes d'éditeurs de services de télévision par voie hertzienne terrestre en mode numérique sur la zone de Montfrin"/>
<LIEN_TXT idtxt="JORFTEXT000044177949" titretxt="Décision n° 2021-1024 du 29 septembre 2021 autorisant la commune de Saint-Hippolyte (Aveyron) à utiliser une ressource radioélectrique pour la diffusion des programmes d'éditeurs de services de télévision par voie hertzienne terrestre en mode numérique sur la zone de Saint-Hippolyte"/>
<LIEN_TXT idtxt="JORFTEXT000044177961" titretxt="Décision n° 2021-1025 du 29 septembre 2021 autorisant le conseil régional de Languedoc-Roussillon (Hérault) à utiliser une ressource radioélectrique pour la diffusion des programmes d'éditeurs de services de télévision par voie hertzienne terrestre en mode numérique sur la zone de Montpellier"/>
<LIEN_TXT idtxt="JORFTEXT000044177974" titretxt="Décision n° 2021-1026 du 29 septembre 2021 portant abrogation de la décision n° 2011-1386 du 29 novembre 2011 autorisant le syndicat intercommunal de télévision du Conflent (Pyrénées-Orientales) à utiliser une ressource radioélectrique pour la diffusion des programmes d'éditeurs de services de télévision par voie hertzienne terrestre en mode numérique sur la zone de Pézilla-du-Conflent"/>
<LIEN_TXT idtxt="JORFTEXT000044177978" titretxt="Décision n° 2021-1027 du 29 septembre 2021 autorisant la commune de Pézilla-de-Conflent (Pyrénées-Orientales) à utiliser une ressource radioélectrique pour la diffusion des programmes d'éditeurs de services de télévision par voie hertzienne terrestre en mode numérique sur la zone de Pézilla-de-Conflent"/>
<LIEN_TXT idtxt="JORFTEXT000044177990" titretxt="Décision n° 2021-1028 du 29 septembre 2021 portant nomination de membres du comité territorial de l'audiovisuel de la Nouvelle-Calédonie et des îles Wallis et Futuna"/>
<LIEN_TXT idtxt="JORFTEXT000044177997" titretxt="Décision n° 2021-1029 du 29 septembre 2021 portant renouvellement d'un membre du comité territorial de l'audiovisuel de Poitiers"/>
<LIEN_TXT idtxt="JORFTEXT000044178003" titretxt="Délibération du 10 septembre 2021 relative à une autorisation temporaire pour l'exploitation d'un service de radio"/>
<LIEN_TXT idtxt="JORFTEXT000044178005" titretxt="Délibération du 10 septembre 2021 relative a une autorisation temporaire pour l'exploitation d'un service de radio"/>
<LIEN_TXT idtxt="JORFTEXT000044178007" titretxt="Résultat de délibération du 15 septembre 2021 relative à la modification de la convention conclue avec la société Télé Saint-Quentin"/>
<LIEN_TXT idtxt="JORFTEXT000044178014" titretxt="Résultat de délibération du 15 septembre 2021 relatif à l'audition publique de la société Grand Lille TV dans le cadre de la procédure de reconduction hors appel aux candidatures de l'autorisation délivrée à cette société pour la diffusion par voie hertzienne terrestre en mode numérique de BFM GrandLille"/>
<LIEN_TXT idtxt="JORFTEXT000044178017" titretxt="Résultat de délibération du 15 septembre 2021 relatif à l'audition publique de la société Télé Saint-Quentin dans le cadre de la procédure de reconduction hors appel aux candidatures de l'autorisation délivrée à cette société pour la diffusion par voie hertzienne terrestre en mode numérique de Vià MaTélé"/>
<LIEN_TXT idtxt="JORFTEXT000044178020" titretxt="Délibération du 22 septembre 2021 relative à une autorisation pour la diffusion d'un service de communication audiovisuelle autre que de radio ou de télévision"/>
</TM>
<TM niv="2">
<TITRE_TM>Naturalisations et réintégrations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044178023" titretxt="Décret du 7 octobre 2021 portant naturalisation, réintégration, mention d'enfants mineurs bénéficiant de l'effet collectif attaché à l'acquisition de la nationalité française par leurs parents, francisation de noms et de prénoms et libération de l'allégeance française (Accès protégé)"/>
<LIEN_TXT idtxt="JORFTEXT000044178026" titretxt="Décret du 7 octobre 2021 portant naturalisation, réintégration, mention d'enfants mineurs bénéficiant de l'effet collectif attaché à l'acquisition de la nationalité française par leurs parents, francisation de noms et de prénoms et libération de l'allégeance française (Accès protégé)"/>
<LIEN_TXT idtxt="JORFTEXT000044178029" titretxt="Décret du 7 octobre 2021 rapportant un décret de naturalisation (Accès protégé)"/>
</TM>
<TM niv="2">
<TITRE_TM>Informations parlementaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Assemblée nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044178034" titretxt="Cour de justice de la République"/>
<LIEN_TXT idtxt="JORFTEXT000044178036" titretxt="Commissions et organes de contrôle"/>
<LIEN_TXT idtxt="JORFTEXT000044178038" titretxt="Documents et publications"/>
</TM>
<TM niv="3">
<TITRE_TM>Sénat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044178041" titretxt="Commissions / organes temporaires"/>
<LIEN_TXT idtxt="JORFTEXT000044178043" titretxt="Délégations parlementaires"/>
<LIEN_TXT idtxt="JORFTEXT000044178045" titretxt="Documents déposés"/>
<LIEN_TXT idtxt="JORFTEXT000044178047" titretxt="Documents publiés"/>
</TM>
<TM niv="3">
<TITRE_TM>Offices et délégations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044178050" titretxt="Office parlementaire d'évaluation des choix scientifiques et technologiques"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Informations relatives au Conseil économique, social et environnemental</TITRE_TM>
<TM niv="3">
<TITRE_TM>Assemblée plénière</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044178054" titretxt="Assemblée plénière"/>
</TM>
<TM niv="3">
<TITRE_TM>Formations de travail</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044178057" titretxt="Formations de travail"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044178062" titretxt="Avis de vacance d'un emploi de sous-directeur (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000044178072" titretxt="Avis de vacance d'un emploi de chargé de mission à temps plein, directeur ou directrice de la plate-forme régionale d'appui interministériel à la gestion des ressources humaines (PFRH) Grand Est"/>
<LIEN_TXT idtxt="JORFTEXT000044178075" titretxt="Avis de vacance d'un emploi de chargé de mission à temps plein (secrétariat général pour les affaires régionales Nouvelle-Aquitaine)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de l'alimentation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044178079" titretxt="Avis relatif à l'ouverture d'un examen professionnel d'accès au corps des secrétaires administratifs relevant du ministre chargé de l'agriculture"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044178083" titretxt="Demandes de changement de nom (Accès protégé textes 108 à 127)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
